Subject: New Reply Received - Newcart15 code Issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 05:26:42 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Newcart15 code Issue  Ticket comment <div dir="ltr">
<div class="gmail_default" style="color:rgb(7,55,99)">Hello - I reached out several times and the customer service were not able to help. The issue is I didn't use the code to complete my first order, please check the order details and notice that I didn't get 15% discount.</div>
<div class="gmail_default" style="color:rgb(7,55,99)"><br></div>
<div class="gmail_default" style="color:rgb(7,55,99)">Thanks,</div>
<div class="gmail_default" style="color:rgb(7,55,99)">Abeer</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Feb 3, 2023 at 2:02 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Bannaabeer,<br><br>Thank you for reaching out to us.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>Please note that the code Newcart15 applicable for first order only where you already have old orders place under your register email id <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>.<br><br>Feel free to get in touch with us for further assistance.<br><br>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Centrepoint </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5658371